## gwibber-service-sohu 0.8.1

=== debian/changelog ===
gwibber-service-sohu (0.8.1-0ubuntu7) precise-proposed; urgency=low

  * debian/patches/lp959757.patch
    - updated to include fix for missing import (LP: #959757)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 26 Apr 2012 17:07:22 -0400

gwibber-service-sohu (0.8.1-0ubuntu6) precise; urgency=low

  * debian/patches/lp959757.patch
    - removed last import of gnomekeyring and make sure username is
      utf-8 (LP: #959757)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 20 Apr 2012 11:14:14 -0400

gwibber-service-sohu (0.8.1-0ubuntu5) precise; urgency=low

  * debian/patches/gtk3.patch
    - ported accounts dialog to gtk3 (LP: #959614)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 19 Mar 2012 15:27:20 -0400

gwibber-service-sohu (0.8.1-0ubuntu4) precise; urgency=low

  * debian/patches/logger.patch
    - Updated to use the new logger in gwibber-service (LP: #947471)
  * debian/control
    - require gwibber-service >= 3.3.92 for the logger changes

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 19 Mar 2012 14:02:23 -0400

gwibber-service-sohu (0.8.1-0ubuntu3) precise; urgency=low

  * Rebuild to drop dependencies on python2.6.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 02 Jan 2012 11:09:06 +0100

gwibber-service-sohu (0.8.1-0ubuntu2) oneiric; urgency=low

  * debian/copyright
    - Updated to dep5 format
  * debian/control
    - Build depend on python-all-dev >= 2.6.6-3~
  * debian/rules
    - use dh_python2

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 22 Aug 2011 19:36:53 -0400

gwibber-service-sohu (0.8.1-0ubuntu1) oneiric; urgency=low

  * Inital package (LP: #785395) 
  * New upstream release.

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 10 Jun 2011 09:36:20 -0400
