=== debian/control ===
Source: gwibber-service-sohu
Section: misc
Priority: extra
Maintainer: Ken VanDine <ken.vandine@canonical.com>
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~), python-distutils-extra
Standards-Version: 3.9.2
Homepage: https://launchpad.net/gwibber-service-sohu
Vcs-Bzr: https://code.launchpad.net/~gwibber-team/gwibber-service-sohu/ubuntu

Package: gwibber-service-sohu
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         gwibber-service (>= 3.3.92)
Description: Sohu plugin for Gwibber
 Social networking client for Sohu
 .
 This package includes the Sohu plugin for the Gwibber desktop service
